package cn.pluss.platform.vo;

/**
 * @author yuchen
 *
 * @Description 
 */
public class StoreVO {
	
	private String storeName;
	
	private Double nowDayConsumeFee;
	
	private Double sumConsumeFee;

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public Double getNowDayConsumeFee() {
		return nowDayConsumeFee;
	}

	public void setNowDayConsumeFee(Double nowDayConsumeFee) {
		this.nowDayConsumeFee = nowDayConsumeFee;
	}

	public Double getSumConsumeFee() {
		return sumConsumeFee;
	}

	public void setSumConsumeFee(Double sumConsumeFee) {
		this.sumConsumeFee = sumConsumeFee;
	}

	
	
	

}

